dofile(LockOn_Options.script_path.."command_defs.lua")
dofile(LockOn_Options.script_path.."config.lua")

function post_initialize()
local helmet  = GetSelf() 
      helmet:performClickableAction(device_commands.Button_1,1);
	  helmet:performClickableAction(device_commands.Button_2,0);
end
